<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbc9c5c751a521180817f74caa244251">
  <dict>
    <!--2021-09-17 15:18:51.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-09-17 15:18:51.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:18:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:18:51.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2021-09-17 15:18:51.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:18:51.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:18:51.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:18:51.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc003.mcc724.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:18:51.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:18:51.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:18:51.000-->
    <string key="utParamsCfg">0:1,9:0</string>
  </dict>
</config>
